import React from "react";

function HamburgerSVG0() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="24"
      height="24"
      fill="none"
      viewBox="0 0 24 24"
    >
      <path stroke="#FFF" d="M0 9.5L24 9.5"></path>
      <path stroke="#FFF" d="M0 14.5L15 14.5"></path>
    </svg>
  );
}

export default Icon;